uuid: 7376a3e3-dfe7-41b5-b95f-2efa39a474f0
langcode: en
status: true
dependencies:
  module:
    - media
  enforced:
    module:
      - media_library
_core:
  default_config_hash: 04_dAqpWYP1WmsXZ7IXJ7-yarCvNddD10EUkBDtIFy4
id: media.media_library
label: 'Media library'
description: ''
targetEntityType: media
cache: true
